<header class="topbar">
    <h3 class="header-title fz21-B">{{ 'Personal Details' | translate }}</h3>
    <a class="header-icon" ui-sref="dashboard"></a>
</header>
<div class="page">
    <div class="main">
        <div class="main-content personal-details" style="padding: 26px 20px 40px;">
            <form class="details" name="myForm">
                <div class="formGroup">
                    <input type="text" ng-model="username" name="username" required class="materialInput">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label class="materialLabel">{{ 'Full Name' | translate }}</label>
                        <span style="color: red;" ng-show="myForm.username.$touched && myForm.username.$invalid">{{ 'Your name is required.' | translate }}</span>
                        </div>
                <div class="form-group">
                    
                    
                    <select  class="details-input select" name="country" ng-model="country" >
                        <option value="">{{'Select a country' | translate}}</option>
                        <option ng-repeat="cnt in listCountries" ng-selected="cnt.code == country" value="{{cnt.code}}">{{(currentLang == 'ar') ? cnt.ar_short_name : cnt.name}}</option>
                    </select>
                    
                    
                </div>
                <div class="formGroup">
                    <input type="email" ng-model="emailAddress" name="emailAddress"  class="materialInput">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label class="materialLabel">{{ 'Email' | translate }}</label>
                        </div>
                
                <div class="number-field">
                    <div class="code-holder">
                        <select class="details-input country-number select" ng-model="areaCode" name="country-number">
                            <option value="" selected disabled hidden>{{'Select Nationality' | translate}}</option>
                            <option value="UAE +971" >UAE +971</option>
                            <!--<option value="GB">+44</option>-->
                        </select>
                    </div>
                    
                    <div class="formGroup">
                        <input class="details-input materialInput" disabled ng-model="mobileNumber" type="tel" name="number" required placeholder="">
                            <span class="highlight"></span>
                            <span class="bar"></span>
                            <!--<label class="materialLabel forPhone">{{ 'Phone number' | translate }}</label>-->
                            </div>
                </div>
                <!--<div class="updatePhone" >
                    <a  class="fz16-B text-niceBlue">{{ 'Update Phone Number' | translate }}</a>
                </div>-->
                <!--<div style="display: inline-flex; width: 100%;">
                    <a style="margin-left: 10px; margin-right: 10px;"
                       ng-class="{'disabled': myForm.username.$invalid || myForm.country.$invalid ||  myForm.emailAddress.$invalid }"
                       class="btn btn&#45;&#45;goto skyBlue2 fz17-B mt-5" ng-click="save()">{{ 'Save' | translate }}</a>
                    <a style="margin-left: 10px; margin-right: 10px;"
                       ng-class="{'disabled': myForm.username.$invalid || myForm.country.$invalid ||  myForm.emailAddress.$invalid }"
                       class="btn btn&#45;&#45;goto skyBlue2 fz17-B mt-5" ng-click="logout()">{{ 'Logout' | translate }}</a>

                </div>-->
                <a ng-class="{'disabled': myForm.username.$invalid || myForm.country.$invalid ||  myForm.emailAddress.$invalid }"
                   class="btn btn--goto skyBlue2 fz17-B mt-5" ng-click="save()">{{ 'Save' | translate }}</a>


            </form>
        </div>
    </div>
</div>
